 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1024px;
  background-image: none;
  margin: 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 584px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 17px;
}

.u-section-1 .u-text-1 {
  margin: 20px 13px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 0 13px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 400;
  margin: 60px 13px 0;
}

.u-section-1 .u-text-4 {
  margin: 70px 13px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 584px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 534px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-1 .u-image-1 {
    height: 506px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 452px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    height: 614px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-1 .u-image-1 {
    height: 378px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 491px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 100px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  margin: 31px 52px 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 614px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 450px;
}

.u-section-3 .u-list-1 {
  margin-top: 17px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  grid-gap: 32px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-3 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 3rem;
  transition-duration: 0.5s;
  margin: 0;
}

.u-section-3 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-3 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 3rem;
  transition-duration: 0.5s;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-3 .u-text-5 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 3rem;
  transition-duration: 0.5s;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-top: 475px;
    margin-bottom: -146px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 258px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    margin-top: 298px;
    margin-bottom: -297px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 640px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 237px;
    margin-bottom: -323px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-top: 194px;
    margin-bottom: -350px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 2rem;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-1,
.u-section-3 .u-text-1:before,
.u-section-3 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-5,
.u-section-3 .u-text-5:before,
.u-section-3 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-4 {
  background-image: url("images/Untitleddesign91.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 952px;
}

.u-section-4 .u-group-1 {
  width: 535px;
  min-height: 836px;
  margin: 58px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 45px 30px 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 7px;
  line-height: 1;
  font-weight: 400;
  margin: 140px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(41,46,51,0.4);
  margin: 30px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 605px;
  margin: -836px 0 58px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 367px;
}

.u-section-4 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-5 {
  line-height: 1.8;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 395px;
}

.u-section-4 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-6 {
  margin: 25px auto 0 0;
}

.u-section-4 .u-text-7 {
  line-height: 1.8;
  font-style: italic;
  margin: 16px auto 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 384px;
}

.u-section-4 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-9 {
  line-height: 1.8;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 378px;
}

.u-section-4 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-4 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-11 {
  line-height: 1.8;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 104px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 441px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1421px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 60px;
    min-height: 453px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 18px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 345px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 345px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 11px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 186px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 35px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 213px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-5 {
  min-height: 633px;
}

.u-section-5 .u-sheet-1 {
  min-height: 921px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1249px;
  margin: 60px auto 0 -29px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 861px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  padding-left: 3px;
  margin: 39px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 861px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 17px;
}

.u-section-5 .u-image-1 {
  width: 494px;
  height: 408px;
  margin: 95px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 648px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 648px;
  }

  .u-section-5 .u-image-1 {
    width: 405px;
    height: 334px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 501px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-5 .u-image-1 {
    width: 302px;
    height: 249px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 863px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 767px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 606px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 483px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 37px;
}

.u-section-6 .u-line-1 {
  margin-top: 17px;
  margin-bottom: 17px;
  transform-origin: right center;
} .u-section-7 {
  min-height: 633px;
}

.u-section-7 .u-sheet-1 {
  min-height: 949px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 889px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-3 {
  padding-left: 3px;
  margin: 39px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 889px;
  --bottom-right-radius: 50px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 17px;
}

.u-section-7 .u-image-1 {
  width: 494px;
  height: 408px;
  margin: 95px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 733px;
  }

  .u-section-7 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 733px;
  }

  .u-section-7 .u-image-1 {
    width: 405px;
    height: 296px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 501px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 561px;
  }

  .u-section-7 .u-image-1 {
    width: 302px;
    height: 220px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 863px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1010px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 606px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 636px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 37px;
}

.u-section-8 .u-line-1 {
  transform-origin: left center;
  margin-top: 17px;
  margin-bottom: 17px;
} .u-section-9 {
  min-height: 633px;
}

.u-section-9 .u-sheet-1 {
  min-height: 949px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 889px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-text-3 {
  padding-left: 3px;
  margin: 39px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 889px;
  --bottom-right-radius: 50px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 17px;
}

.u-section-9 .u-image-1 {
  width: 494px;
  height: 408px;
  margin: 95px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 733px;
  }

  .u-section-9 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 733px;
  }

  .u-section-9 .u-image-1 {
    width: 405px;
    height: 296px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 501px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 561px;
  }

  .u-section-9 .u-image-1 {
    width: 302px;
    height: 220px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 863px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 1010px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 606px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 636px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 35px;
}

.u-section-10 .u-line-1 {
  width: 1137px;
  transform-origin: right center;
  position: absolute;
  top: 42px;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-line-1 {
    width: 940px;
    height: 3px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-line-1 {
    width: 340px;
  }
} .u-section-11 {
  min-height: 633px;
}

.u-section-11 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 911px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 30px 22px;
}

.u-section-11 .u-text-1 {
  margin: 10px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 10px auto 0 0;
}

.u-section-11 .u-text-3 {
  padding-left: 3px;
  margin: 39px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 911px;
  --bottom-right-radius: 50px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 17px;
}

.u-section-11 .u-image-1 {
  width: 494px;
  height: 408px;
  margin: 95px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 751px;
  }

  .u-section-11 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 751px;
  }

  .u-section-11 .u-image-1 {
    width: 405px;
    height: 296px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 501px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 575px;
  }

  .u-section-11 .u-image-1 {
    width: 302px;
    height: 220px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 863px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 1035px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 606px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 652px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 1106px;
}

.u-section-12 .u-text-1 {
  font-size: 3.75rem;
  margin: 100px 264px 0 84px;
}

.u-section-12 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 600;
  margin: 12px 84px 0;
}

.u-section-12 .u-list-1 {
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 348px;
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-3 {
  font-size: 9.375rem;
  background-image: none;
  font-family: Lalezar;
  line-height: 0.8;
  margin: 84px 0 0;
}

.u-section-12 .u-group-1 {
  width: 273px;
  min-height: 321px;
  margin: -204px 0 0 auto;
}

.u-section-12 .u-container-layout-2 {
  padding-bottom: 30px;
}

.u-section-12 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-5 {
  line-height: 1.8;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px;
}

.u-section-12 .u-text-6 {
  font-size: 9.375rem;
  background-image: none;
  font-family: Lalezar;
  line-height: 0.8;
  margin: 84px 0 0;
}

.u-section-12 .u-group-2 {
  width: 273px;
  min-height: 321px;
  margin: -204px 0 0 auto;
}

.u-section-12 .u-container-layout-4 {
  padding-bottom: 30px;
}

.u-section-12 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-8 {
  line-height: 1.8;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-12 .u-repeater-2 {
  grid-template-columns: repeat(2, 50%);
  min-height: 348px;
  grid-auto-columns: 50%;
  height: 438px;
  width: 1140px;
  grid-gap: 0px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 14px 30px;
}

.u-section-12 .u-text-9 {
  font-size: 9.375rem;
  background-image: none;
  font-family: Lalezar;
  line-height: 0.8;
  margin: 53px 0 0;
}

.u-section-12 .u-group-3 {
  width: 273px;
  min-height: 321px;
  height: auto;
  margin: -173px 0 0 auto;
}

.u-section-12 .u-container-layout-6 {
  padding-bottom: 30px;
}

.u-section-12 .u-text-10 {
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-12 .u-text-11 {
  line-height: 1.8;
  font-weight: 300;
  margin: 12px 0 0;
}

.u-section-12 .u-container-layout-7 {
  padding: 14px 30px;
}

.u-section-12 .u-text-12 {
  font-size: 9.375rem;
  background-image: none;
  font-family: Lalezar;
  line-height: 0.8;
  margin: 53px 0 0;
}

.u-section-12 .u-group-4 {
  width: 273px;
  min-height: 321px;
  height: auto;
  margin: -173px 0 0 auto;
}

.u-section-12 .u-container-layout-8 {
  padding-bottom: 30px;
}

.u-section-12 .u-text-13 {
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-12 .u-text-14 {
  line-height: 1.8;
  font-weight: 300;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    width: auto;
    margin-right: 225px;
    margin-left: 48px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-right: 283px;
    margin-left: 48px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 287px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 73px;
    margin-right: 19px;
  }

  .u-section-12 .u-group-1 {
    width: 244px;
    min-height: 386px;
    margin-top: -193px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-text-6 {
    width: auto;
    margin-top: 73px;
    margin-right: 19px;
  }

  .u-section-12 .u-group-2 {
    width: 244px;
    min-height: 386px;
    margin-top: -193px;
  }

  .u-section-12 .u-repeater-2 {
    min-height: NaNpx;
    width: 940px;
  }

  .u-section-12 .u-group-3 {
    height: auto;
  }

  .u-section-12 .u-group-4 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    font-size: 3.4375rem;
    margin-right: 53px;
    margin-left: 56px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
  }

  .u-section-12 .u-group-1 {
    width: 283px;
    min-height: 351px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-12 .u-text-6 {
    margin-right: 0;
  }

  .u-section-12 .u-group-2 {
    width: 283px;
    min-height: 351px;
  }

  .u-section-12 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 50px;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 25px;
    margin-bottom: 50px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-12 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-12 .u-text-3 {
    margin-top: 77px;
  }

  .u-section-12 .u-group-1 {
    width: 194px;
    min-height: 435px;
    margin-top: -197px;
  }

  .u-section-12 .u-text-4 {
    font-size: 1.375rem;
  }

  .u-section-12 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-12 .u-text-6 {
    margin-top: 77px;
  }

  .u-section-12 .u-group-2 {
    width: 194px;
    min-height: 435px;
    margin-top: -197px;
  }

  .u-section-12 .u-text-7 {
    font-size: 1.375rem;
  }

  .u-section-12 .u-repeater-2 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-9 {
    font-size: 7.8125rem;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-12 {
    font-size: 7.8125rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 59px;
    margin-left: 50px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 50px;
  }

  .u-section-12 .u-list-1 {
    margin-bottom: 59px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 20px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 68px;
  }

  .u-section-12 .u-group-1 {
    width: 270px;
    min-height: 353px;
    margin-top: -188px;
  }

  .u-section-12 .u-container-layout-2 {
    padding: 0 0 20px;
  }

  .u-section-12 .u-text-4 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 2px;
    margin-right: 0;
  }

  .u-section-12 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 20px;
  }

  .u-section-12 .u-text-6 {
    margin-top: 68px;
  }

  .u-section-12 .u-group-2 {
    width: 270px;
    min-height: 353px;
    margin-top: -188px;
  }

  .u-section-12 .u-container-layout-4 {
    padding: 0 0 20px;
  }

  .u-section-12 .u-text-7 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-12 .u-text-8 {
    margin-top: 30px;
  }

  .u-section-12 .u-repeater-2 {
    width: 340px;
  }

  .u-section-12 .u-text-9 {
    font-size: 6.25rem;
  }

  .u-section-12 .u-text-12 {
    font-size: 6.25rem;
  }
} .u-section-13 {
  min-height: 600px;
}

.u-section-13 .u-shape-1 {
  height: 350px;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  margin: 0;
}

.u-section-13 .u-group-1 {
  width: 1140px;
  min-height: 600px;
  height: auto;
  background-image: none;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  margin: -350px auto 0;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-13 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-13 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-group-1 {
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-13 .u-text-1 {
    --animation-custom_in-scale: 0.3;
  }

  .u-section-13 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-group-1 {
    width: 720px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 619px;
  }

  .u-section-13 .u-group-1 {
    width: 540px;
    min-height: 469px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-group-1 {
    width: 340px;
  }

  .u-section-13 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
  }
}